<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="2column" id="index">
<info>
  <title type="link"><app>LottaNZB</app> Usenet-Downloader</title>
  <title type="text"><app>LottaNZB</app> Usenet-Downloader</title>
  <revision pkgversion="0.6" version="0.1" date="2010-09-13" status="review"/>
  <credit type="author">
    <name>Severin Heiniger</name>
    <email>severinheiniger@gmail.com</email>
  </credit>
  <copyright>
    <year>2010</year>
    <name>LottaNZB-Entwicklungsteam</name>
  </copyright>
  <license>
    <p>Creative Commons Namensnennung-Weitergabe unter gleichen Bedingungen 3.0</p>
  </license>
</info>
<title><media type="image" mime="image/png" src="figures/lottanzb-logo.png"><app>LottaNZB</app> Logo</media> <app>LottaNZB</app> Usenet-Downloader</title>
<section id="basic-functions" style="2column">
  <title>Grundfunktionen</title>
</section>
<section id="advanced-functions" style="2column">
  <title>Erweiterte Funktionen</title>
</section>
<section id="tips-and-tricks" style="2column">
  <title>Tipps und Tricks</title>
</section>
<section id="trouble-shooting" style="2column">
  <title>Problembehebung</title>
</section>
</page>
